* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #777;
}

a:hover, a:active {
    text-decoration: none;
}

.clear {
    clear: both;
}



.navbar {
    min-height: 115px;
    border-bottom: 0;
    margin-bottom: 0;
}
.navbar-header {
    min-height: 105px;
}
.navbar .container {
    min-height: 115px;
    padding-top: 10px;
}
.navbar-default {
    background: transparent;
    border-top: 5px solid #ff0000;
}
.navbar-brand {
    padding: 15px 40px 15px 15px;
}
.navbar-brand img {
    width: 120px;
    filter: drop-shadow(3px 3px 1px rgba(0,0,0,.3));
}
.navbar-nav {
    margin-top: 22px;
}
.navbar-contact {
  display: flex;
  align-items: center;
  margin-top: 8px;
}

.navbar-default .navbar-nav > li > a {
    font-weight: 600;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
}

@media (max-width: 1199px){
    .navbar-contact {
      margin-top: 22px;
    }
}
@media (min-width: 768px){
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        color: #fff;
        background-color: transparent;
        border-bottom: 2px solid #fff;
    }
}
@media (max-width: 767px){
    .navbar-default {
        background: #333;
    }
}

.phone {
    color: #fff;
    font-weight: 600;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 5px 12px;
    font-size: 16px;
    margin-top: 8px;
    margin-right: 0;
    display: flex;
    align-items: center;
    line-height: 26px;
}
.navbar-social {
    margin-top: 8px;
}
.navbar-social > a {
    color: #fff;
    font-size: 1.7em;
}
.navbar-default .navbar-text {
    color: #fff;
}

@media (max-width: 767px){
    .navbar-contact {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .phone {
        margin: 0 15px 15px 15px;
    }
    .navbar-social > a {
        font-size: 1.4em;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
    }
}

.navbar-toggle {
    margin-top: 30px;
    background-color: transparent;
    border: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}



/*** SEARCH ***/
.search {
    background: url(../img/homepage-buy-3c.jpg) no-repeat top center;
    padding: 160px 0 40px;
    color: #fff;
    background-attachment: fixed;
    margin-top: -120px;
    background-size: cover;
}
.search h1 {
    font-size: 50px;
    font-weight: 300;
}
.search p {
    font-size: 18px;
    font-weight: 300;
}
.search .search-box {
    margin: 35px 0;
    background: rgba(0,0,0,0.6);
    padding: 30px 15px;
    border-radius: 5px;
}
@media (max-width: 767px) {
    .search #comprar,
    .search #alugar {
        height: 250px;
    }
    .search #codigo {
        height: 50px;
    }
}

.nav-pills {
    margin-top: -10px;
}
.nav-pills > li {
    display: inline-block;
    float: none;
}
.nav-pills > li + li {
    margin-left: 10px;
}
.nav-pills > li > a {
    color: #fff;
    border: 1px solid #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 14px 20px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    color: #f00;
    background: #fff;
}
.nav > li > a:focus,
.nav > li > a:hover {
    background: none;
}
@media (max-width: 449px){
    .nav-pills > li + li {
        margin-left: 0;
        margin-top: 10px;
    }
    .nav-pills > li {
        display: block;
    }
}

.input-lg {
    padding: 8px 16px;
    font-weight: 300;
    border-radius: 4px;
}
.btn-danger {
    background: #f00;
    border-color: #f00;
    font-weight: 300;
    border-radius: 4px;
}
.btn-danger:hover,
.btn-danger:active {
    background: #d00;
    border-color: #d00;
}

.btn-default {
    background: #ddd;
    border-color: #ddd;
    font-weight: 300;
    border-radius: 4px;
}
.btn-default:hover,
.btn-default:active {
    background: #cfcfcf;
    border-color: #cfcfcf;
}


/*** AD ***/
.ad {
    padding: 30px 0;
    font-size: 16px;
}
.ad span {
    font-style: italic;
}
.ad a {
    background: #ddd;
    padding: 10px 20px;
    margin-left: 10px;
    border-radius: 4px;
    color: #777;
    font-weight: 600;
}
.ad a:hover,
.ad a:active {
    background: #cfcfcf;
}



/*** DESTAQUES ***/
.destaques {
    padding: 30px 0;
    background: #eee;
}
.destaques h3 span,
.slider-wrapper h3 span,
.novidades h3 span {
    color: #ff3333;
    font-size: 20px;
    margin-right: 6px;
    font-weight: 700;
}


#owl-demo,
#owl-demo2 {
    margin: 0 auto;
    margin-top: 20px;
}
.imovel-box {
    margin: 10px;
}
.imovel-box .tag {
    background: #555;
    position: absolute;
    left: 30px;
    padding: 4px 10px;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    border-radius: 0 0 4px 4px;
}
.imovel-box .watermark {
    position: absolute;
    right: 20px;
    top: 20px;
}
.imovel-box .watermark img {
    opacity: 0.8;
}
.imovel-box .img-responsive {
    border-radius: 5px 5px 0 0;
    width: 100%;
    height: 210px;
    box-shadow: 0 0 5px #ccc;
}
@media (max-width: 1199px){
    .imovel-box .img-responsive {
        height: 285px;
    }
}
@media (max-width: 991px){
    .imovel-box .img-responsive {
        height: 210px;
    }
}
@media (max-width: 768px){
    .imovel-box .img-responsive {
        height: auto;
    }
}
.imovel-box .item-desc {
    background: #fff;
    padding: 20px 45px 20px 20px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 5px #ccc;
}
.imovel-box .item-desc .valor {
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 20px;
}
.imovel-box .item-desc .btn-details {
    position: absolute;
    font-size: 10px;
    transform: rotate(90deg);
    transform-origin: right top;
    right: 20px;
    border-bottom: 2px solid #777;
    padding: 2px 8px 4px 8px;
    margin-top: 24px;
    color: #777;
}
.imovel-box .item-desc .btn-details:hover,
.imovel-box .item-desc .btn-details:active {
    border-bottom: 2px solid #444;
    color: #444;
}
.imovel-box .item-desc .local {
    font-size: 13px;
    font-weight: 100;
}
#owl-demo .owl-controls .owl-buttons,
#owl-demo2 .owl-controls .owl-buttons {
    text-align: right;
}
#owl-demo .owl-controls .owl-buttons div,
#owl-demo2 .owl-controls .owl-buttons div {
    padding: 5px 9px;
    border-radius: 0;
}
#owl-demo .owl-buttons i,
#owl-demo2 .owl-buttons i {
    margin-top: 2px;
}

.clearfix {
    height: 5px;
}


/*** FINANCIAMENTO ***/
.financiamento-wrapper {
    padding: 50px 0 30px;
}
.financiamento-wrapper .financiamento {
    background: #eee;
    padding: 20px 20px 40px 20px;
    border-radius: 5px;
}
.financiamento-wrapper .financiamento h3 {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.financiamento-wrapper .financiamento img {
    border-radius: 50%;
    margin: 10px;
}


/*** NEWSLETTER ***/
.newsletter {
    margin-top: 20px;
    background: #f00;
    padding: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
}
.newsletter .btn-danger {
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 600;
}
@media (max-width: 767px){
    .newsletter .input-lg {
        margin: 10px auto;
    }
}


/*** FOOTER ***/
.footer {
    background: #424956;
    padding: 60px 0;
    color: #fff;
}
.footer .footer-logo img {
    max-width: 180px;
    float: none;
}
.footer .icon-left {
    float: left;
    margin-right: 10px;
}
.footer .dados-left {
    padding-right: 30px;
    float: left;
    border-right: 1px solid #f00;
    height: 50px;
}
.footer .dados-left .endereco {
    float: right;
}
.footer .dados-center {
    padding-left: 30px;
    padding-right: 30px;
    float: left;
    border-right: 1px solid #f00;
    height: 50px;
}
.footer .dados-center .telefone {
    float: right;
}
.footer .dados-right {
    padding-left: 30px;
    float: left;
}
.footer .dados-right a {
    color: #fff;
    font-weight: 100;
    font-style: italic;
}
.footer .dados-right a:active {
    box-shadow: none;
}
.footer .dados-right .btn-lg {
    padding: 10px 0;
}
@media (max-width: 991px){
    .footer .footer-logo {
        text-align: center;
    }
    .footer .footer-logo img {
        margin-bottom: 40px;
    }
    .footer .text-right {
        margin-top: 40px;
        text-align: center;
    }
    .footer .icon-left {
        float: none;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .footer .dados-left,
    .footer .dados-center,
    .footer .dados-right {
        height: auto;
        border: 0;
        width: 33.33%;
        text-align: center;
    }
    .footer .dados-left {
        padding: 15px 0;
    }
    .footer .dados-center {
        padding: 40px 0;
    }
    .footer .dados-right {
        padding: 60px 0;
    }
    .footer .dados-left .endereco,
    .footer .dados-center .telefone {
        float: none;
    }
}

@media (max-width: 539px){
    .footer .dados-left,
    .footer .dados-center,
    .footer .dados-right {
        float: none;
        padding: 30px 0;
        width: 100%;
    }
}


.copyright {
    background: #2f333a;
    padding: 3px 0;
}

.float-whatsapp {
  background: #4dc247;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  color: #fff !important;
  text-decoration: none !important;
  position: fixed;
  left: 20px;
  bottom: 20px;
  border-radius: 50%;
  font-size: 30px;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.float-whatsapp i {
  margin: 0 auto;
}



/*** VER IMÓVEL ***/
.page-wrapper {
    margin: 60px 0;
}
.page-wrapper .container .left,
.page-wrapper .container .right {
    padding-bottom: 20px;
}
.page-wrapper .container .right {
    padding-left: 20px;
    padding-right: 20px;
}
.page-wrapper .container .left > img {
    width: 100%;
}
.page-wrapper .container .left > ul {
    list-style: none;
}
.page-wrapper .container .left > ul li {
    padding: 10px;
    border-bottom: 1px solid #ececec;
}
.page-wrapper .container .right h3 {
    font-weight: 700;
    font-size: 30px;
    margin-top: 0;
}
.page-wrapper .container .interesse {
    margin-bottom: 20px;
    background: #eee;
    padding: 10px 15px;
}

.bxslider img {
    width: 100%;
    border-radius: 4px;
}
#bx-pager a img{
    width: 95px;
    height: 75px;
    margin: 3px;
    padding: 1px;
    border: 2px solid #eee;
}
#bx-pager img:hover,
#bx-pager a.active img {
    border: 2px solid #555;
}
@media (max-width: 991px){
    #bx-pager a img{
        width: 85px;
        height: 65px;
    }
}
@media (max-width: 767px){
    #bx-pager a img{
        width: 95px;
        height: 75px;
    }
}
@media (max-width: 479px){
    #bx-pager a img{
        width: 85px;
        height: 65px;
    }
}
@media (max-width: 339px){
    #bx-pager a img{
        width: 75px;
        height: 55px;
    }
}

.modal {
    z-index: 9999;
}
.modal-body img {
    border-radius: 50%;
    margin: 5px;
}
@media (min-width: 768px){
    .modal-dialog {
        width: 652px;
    }
}


.login-lock {
    font-size: 9em;
    border: 1px solid #ccc;
    border-radius: 50%;
    padding: 20px 46px;
}

.interesseForm .form-control-feedback {
    margin-right: 15px;
}
.interesseForm .help-block {
    text-align: left;
    padding-left: 5px;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #f55;
    border-color: #f55;
}
.pagination > li > a,
.pagination > li > span {
    color: #f55;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    color: #c00;
}

h5 span {
    font-weight: 700;
    color: #f44;
}

.filtros-line {
    padding-left: 30px;
}
.filtros-btn {
    padding-right: 30px;
    text-align: right;
}
@media (max-width: 991px){
    .filtros-line {
        padding-left: 20px;
        text-align: center;
    }
    .filtros-btn {
        padding-right: 20px;
        text-align: center;
        margin-top: 8px;
    }
}
@media (max-width: 767px){
    .filtros-btn {
        margin-top: 18px;
    }
}

#hide {
    display: none;
}
#resultSearch .search-box {
    display: none;
}

@media (max-width: 328px){
    .margin-328 {
        margin-bottom: 8px;
    }
}
